
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SpisMaxMin", "SpisMaxMin\SpisMaxMin.vcproj", "{1FE4D232-44B4-4DC8-A140-D308B3C4D192}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1FE4D232-44B4-4DC8-A140-D308B3C4D192}.Debug|Win32.ActiveCfg = Debug|Win32
		{1FE4D232-44B4-4DC8-A140-D308B3C4D192}.Debug|Win32.Build.0 = Debug|Win32
		{1FE4D232-44B4-4DC8-A140-D308B3C4D192}.Release|Win32.ActiveCfg = Release|Win32
		{1FE4D232-44B4-4DC8-A140-D308B3C4D192}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
